/* BASIC css start */
.main_none {display:none;}
#content {width:1035px;}

#content .section {width:820px;margin:0 auto;padding-bottom:15px;}

.contentslider-main {float:left;position:relative;width:605px;height:300px;padding:0px;margin:0px;overflow:hidden;}
.contentslider-main .sliderkit-nav {position:absolute;top:225px;left:35px;}
.contentslider-main .sliderkit-nav-clip {position:relative;margin:0;}
.contentslider-main .sliderkit-nav-clip li {padding:0;margin:0px;}
.contentslider-main .sliderkit-nav-clip li {float:left;}
.contentslider-main .sliderkit-nav-clip li a {cursor:pointer;float:left;margin:2px;width:54px;height:53px; border:2px solid #cecece;} 
.contentslider-main .sliderkit-nav-clip li a:hover {}
.contentslider-main .sliderkit-nav-clip li.sliderkit-selected {}
.contentslider-main .sliderkit-nav-clip li.sliderkit-selected a {width:54px;height:53px;border:2px solid #599200;}

/* Panel */
.contentslider-main .sliderkit-panels {width:605px;height:300px;}
.contentslider-main .sliderkit-panel {width:605px;height:300px;}


.add-prd-list {width:820px;margin-bottom:15px;}
.add-prd-list .prd-list {position:relative;border:1px solid #eee;padding:30px 10px 8px 10px;}
.add-prd-list .prd-list .best_item4 {position:absolute;top:-2px;left:0px;}
.board_box {float:left;width:200px; height:130px; padding:0px;}
.board_box .board_list {width:200px; height:22px; padding:3px 0 0 16px; background:url('/design/ablelife/deluxe/bbs_bg1.gif') no-repeat;}
.board_box .board_list a {font-family:돋움;font-size:11px;color:#3f3f3f;line-height:22px;}
.board_box .board_list a:hover {text-decoration:none;color:#398600;}

/* 롤링 */
.productWrap {background-color:#f6f6f6;width:1035px !important;height:220px;}
.productWrap .product { position:relative;padding:20px 0 0 35px; }
.productWrap .product ul {text-align:center;margin:0 auto;}
.productWrap .product .prd-List .thumb {text-align:center;}
.productWrap .product .prd-List .thumb img {width:130px;border:1px solid #eee;}
.productWrap .product .prd-List .name { margin:6px 0 0 0;font-family:dotum;font-size:12px;line-height:15px;color:#555;text-align:center;}
.productWrap .product .prd-List .price {font-size:12px;font-weight:bold;color:#555;line-height:21px;text-align:center;}
.productWrap .product .toolbar {overflow:hidden;}
.productWrap .product .toolbar a.left {background:url('/design/ablelife/deluxe/slide-arrow-prev.png') no-repeat; width:26px;height:38px;position:absolute;cursor:pointer;z-index:100;font-size:0;top:70px !important;left:5px;}
.productWrap .product .toolbar a.right {background:url('/design/ablelife/deluxe/slide-arrow-next.png') no-repeat; width:26px;height:38px;position:absolute;cursor:pointer;z-index:100;font-size:0;top:70px !important;right:5px;}


#content .section1 {height:360px;}
.contentslider-event {float:left;width:605px;height:360px;}
.contentslider-event .sliderkit-nav {}
.contentslider-event .sliderkit-nav-clip {margin:0;height:208px;border:1px solid #dedede;border-right:0;width:176px !important;}
.contentslider-event .sliderkit-nav-clip li {width:149px}
.contentslider-event .sliderkit-nav-clip li a {width:149px; height:40px; padding:20px 0 0 10px;text-align:left;font-size:11px;color:#666;text-decoration:none;font-weight:normal;background-color:#f2f6ea;cursor:pointer;}
.contentslider-event .sliderkit-nav-clip li.sliderkit-selected a {width:176px;display:block;background:url('/design/ablelife/deluxe/event_bg.png') no-repeat;color:#fff;}
.contentslider-event .sliderkit-nav-clip li a:focus {color:#fff;}
.contentslider-event .sliderkit-panels {position:absolute;left:160px;width:605px;height:360px;overflow:hidden;}
.contentslider-event .sliderkit-panel {left:0;top:0;width:605px;height:360px;background:#fff;}



.monthly-focus {padding:0;}
.monthly-focus span {float:left; padding:0;}

.al_brand {clear:both;}
.al_brand ul li {float:left;}
.al_brand ul li img { font-size:0px; border:1px solid #e5e5e5; border-left:0px; }
.al_brand ul li:first-child {border-left:1px solid #e5e5e5;}
.al_brand .no_top li img {border-top:0px !important;}
.al_brand ul li img:hover {opacity:0.5;}







/* BASIC css end */

